<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="/img/weather.png" />
    <link rel="stylesheet" href="/css/styles.css" />
    <title>About</title>
</head>

<body>
    <div class="main-content">
        {{>header}}
        <p>This site was created by Uziel Bueno. It uses data from mapbox.com and darksky.com.</p>
        <img class="portrait" src="/img/robot.png" alt="Me" />
    </div>

    {{>footer}}
</body>

</html>
